---
title: "Privacy Policy"
date: 2019-02-06T16:46:30+02:00
draft: false
---

# Privacy Policy for vikunja.io

At vikunja.io, one of our main priorities is the privacy of our visitors. This Privacy Policy document contains types of information that is collected and recorded by vikunja.io and how we use it.

If you have additional questions or require more information about our Privacy Policy, do not hesitate to contact us through email at gpdr@vikunja.io

## General Data Protection Regulation (GDPR)

We are a Data Controller of your information.

vikunja.io legal basis for collecting and using the personal information described in this Privacy Policy depends on the Personal Information we collect and the specific context in which we collect the information:

*   vikunja.io needs to perform a contract with you
*   You have given vikunja.io permission to do so
*   Processing your personal information is in vikunja.io legitimate interests
*   vikunja.io needs to comply with the law

vikunja.io will retain your personal information only for as long as is necessary for the purposes set out in this Privacy Policy. We will retain and use your information to the extent necessary to comply with our legal obligations, resolve disputes, and enforce our policies.

If you are a resident of the European Economic Area (EEA), you have certain data protection rights. If you wish to be informed what Personal Information we hold about you and if you want it to be removed from our systems, please contact us. Our Privacy Policy was generated with the help of [GDPR Privacy Policy Generator](https://gdprprivacypolicy.net.com/) and the [GDPR Privacy Policy Template](https://privacypolicytemplate.net/).

In certain circumstances, you have the following data protection rights:

*   The right to access, update or to delete the information we have on you.
*   The right of rectification.
*   The right to object.
*   The right of restriction.
*   The right to data portability
*   The right to withdraw consent

## Log Files

vikunja.io follows a standard procedure of using log files. These files log visitors when they visit websites. All hosting companies do this and a part of hosting services' analytics. The information collected by log files include internet protocol (IP) addresses, browser type, Internet Service Provider (ISP), date and time stamp, referring/exit pages, and possibly the number of clicks. These are not linked to any information that is personally identifiable. The purpose of the information is for analyzing trends, administering the site, tracking users' movement on the website, and gathering demographic information.

## Cookies and Web Beacons

Like any other website, vikunja.io uses 'cookies'. These cookies are used to store information including visitors' preferences, 
and the pages on the website that the visitor accessed or visited. The information is used to optimize the users' experience by customizing 
our web page content based on visitors' browser type and/or other information and analytics based on the cookie. 

You can learn how to manage cookies on your web browser by following the [Browser Cookies Guide](https://privacypolicies.com/blog/browser-cookies-guide/).

## Web analytics with Fathom

We use Fathom to be able to do some analyzes about our website. Fathom does not store any personal data besides a session cookie.
This cookie lasts only for 30 minutes.

You can learn more about which data Fathom uses on [their website](https://usefathom.com/data/).

## Privacy Policies

You may consult this list to find the Privacy Policy for each of the advertising partners of vikunja.io.

Third-party ad servers or ad networks uses technologies like cookies, JavaScript, or Web Beacons that are used in their respective advertisements and links that appear on vikunja.io, which are sent directly to users' browser. They automatically receive your IP address when this occurs. These technologies are used to measure the effectiveness of their advertising campaigns and/or to personalize the advertising content that you see on websites that you visit.

Note that vikunja.io has no access to or control over these cookies that are used by third-party advertisers.

## Third Pary Privacy Policies

vikunja.io's Privacy Policy does not apply to other advertisers or websites. Thus, we are advising you to consult the respective Privacy Policies of these third-party ad servers for more detailed information. It may include their practices and instructions about how to opt-out of certain options. You may find a complete list of these Privacy Policies and their links here: Privacy Policy Links.

You can choose to disable cookies through your individual browser options. To know more detailed information about cookie management with specific web browsers, it can be found at the browsers' respective websites. What Are Cookies?

## Children's Information

Another part of our priority is adding protection for children while using the internet. We encourage parents and guardians to observe, participate in, and/or monitor and guide their online activity.

vikunja.io does not knowingly collect any Personal Identifiable Information from children under the age of 13\. If you think that your child provided this kind of information on our website, we strongly encourage you to contact us immediately and we will do our best efforts to promptly remove such information from our records.

## Online Privacy Policy Only

Our Privacy Policy (created at GDPRPrivacyPolicy.net) applies only to our online activities and is valid for visitors to our website with regards 
to the information that they shared and/or collect in vikunja.io. This policy is not applicable to any information collected offline or via 
channels other than this website. [Our GDPR Privacy Policy](https://gdprprivacypolicy.net) was generated from the GDPR Privacy Policy Generator.

## Consent

By using our website, you hereby consent to our Privacy Policy and agree to its terms.
